.cuerpo {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #333333;
	text-decoration: none
	}

.titulos12 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        color: #999999;
        text-decoration: none
        }


.boldazul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	text-decoration: none
	}
	
	.boldrojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CC6600;
	text-decoration: none
	}


.cuerpobco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
	}

.cuerpo9 {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-style: normal;
        font-weight: normal;
        color: #666666;
	text-decoration: none
}
.cuerpobco2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}
.titulos12azul {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        color: #003366;
        text-decoration: none
}
.tabla {


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #333333;
        text-decoration: none
}
.titulos12bco {


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none
}
.titulos14 {


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none
}
.titulos11gris {



        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #666666;
        text-decoration: none
}

.titulos11gris:hover {



        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #333333;
        text-decoration: underline
}
.titulosazul11 {



        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        color: #003366;
        text-decoration: none
}
.cuerpoazul {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #003366;
	text-decoration: none
}
